Package: lxqt-qtplugin / 0.14.0-3

Metadata

Package Version Patches format
lxqt-qtplugin 0.14.0-3 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
load versioned libfm qt.patch | (download)

src/lxqtplatformtheme.cpp | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 load the versioned library
 Loading libfm-qt.so would not be wise, it would introduce a dependency
 to libfm-qt-dev. So hard patching to libfm-qt.so.6 will be fine for 
 Buster - we will find a better solution upstream for the next release.